Alice Community  

Go Back   Alice Community > Alice 2 > Works-In-Progress

Reply
 
Thread Tools Display Modes
Old
jediaction
Senior Member
 
jediaction's Avatar
 
Status: Offline
Posts: 5,064
Join Date: Jul 2009
Location: Bel Air, Maryland
Default 04-23-2010, 03:08 PM

You need to have Alice 2.2 to use 2.2 variables


Website: www.salokingames.com
FaceBook: www.facebook.com/SalokinGames
   
Reply With Quote
Old
Dameria
Senior Member
 
Dameria's Avatar
 
Status: Offline
Posts: 978
Join Date: Sep 2009
Location: United States
Default 04-23-2010, 03:08 PM

Ok I fixed the world. It had a small problem because it was killing all of the objects in the list at the same time, but I just made it so that the closest enemy would be the only one that is assassinated. Tell me if it works for you:

And no jediaction, you don't need Alice 2.2 for 2.2 variables. Alice runs off of Java, and Java can read the variables the same on 2.2 as it is on 2.0, thats why most 2.2 worlds can be run on Alice 2.0. Alice 2.2 is basically the same things except with more options and a better design, but it should be backwards compatible.
Attached Files
File Type: a2w stealth (1).a2w (1.13 MB, 4 views)


Check out my best projects so far and please comment:

Tic-Tac-Toe 2.0 ................... http://www.alice.org/community/showthread.php?t=3548
Alice Paint ........................... http://www.alice.org/community/showthread.php?p=23408
Real-Time Clock .................. http://www.alice.org/community/showthread.php?p=12725
Maze Game ......................... http://www.alice.org/community/showthread.php?t=4301

Last edited by Dameria; 04-23-2010 at 03:11 PM.
   
Reply With Quote
Old
ranchman20
Guest
 
Status:
Posts: n/a
Default 04-23-2010, 03:13 PM

Ill try downloading it, i have 2.07 at the moment, and jedis game isn't working, not to mention all the bugs i constantly get.
   
Reply With Quote
Old
Dameria
Senior Member
 
Dameria's Avatar
 
Status: Offline
Posts: 978
Join Date: Sep 2009
Location: United States
Default 04-23-2010, 03:14 PM

Yeah, download 2.2 and then redownload my game, it should work.


Check out my best projects so far and please comment:

Tic-Tac-Toe 2.0 ................... http://www.alice.org/community/showthread.php?t=3548
Alice Paint ........................... http://www.alice.org/community/showthread.php?p=23408
Real-Time Clock .................. http://www.alice.org/community/showthread.php?p=12725
Maze Game ......................... http://www.alice.org/community/showthread.php?t=4301
   
Reply With Quote
Old
jediaction
Senior Member
 
jediaction's Avatar
 
Status: Offline
Posts: 5,064
Join Date: Jul 2009
Location: Bel Air, Maryland
Default 04-23-2010, 03:59 PM

Quote:
Originally Posted by ranchman20 View Post
Ill try downloading it, i have 2.07 at the moment, and jedis game isn't working, not to mention all the bugs i constantly get.

You need 2.2


Website: www.salokingames.com
FaceBook: www.facebook.com/SalokinGames
   
Reply With Quote
Old
ranchman20
Guest
 
Status:
Posts: n/a
Default 04-26-2010, 11:01 AM

Ok i downloaded it, and most levels you give me still don't work?

I am going to go insane.

Last edited by ranchman20; 04-26-2010 at 01:02 PM.
   
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Copyright ©2020, Carnegie Mellon University
Alice 2.x 1999-2012, Alice 3.x 2008-2012, Carnegie Mellon University. All rights reserved.